Subject: Re: linux-next: manual merge of the 4xx tree with the powerpc tree

From: Benjamin Herrenschmidt <[email-masked]>
Date: Fri, 09 Dec 2011 15:41:42 +1100

On Thu, 2011-12-08 at 20:46 -0500, Josh Boyer wrote:
> On Thu, Dec 8, 2011 at 8:38 PM, Stephen Rothwell <[email-masked]> wrote:
> > Hi Josh,
> >
> > Today's linux-next merge of the 4xx tree got a conflict in
> > arch/powerpc/platforms/40x/ppc40x_simple.c between commit 11eab297f57b
> > ("powerpc: Add support for OpenBlockS 600") from the powerpc tree and
> > commit d5b9ee7b514e ("powerpc/40x: Add APM8018X SOC support") from the
> > 4xx tree.
> 
> I blame BenH.  I sent him a pull request with d5b9ee7b514e in it
> before he went and updated his tree.  Still not pulled afaik.  Guess
> I'll be rebasing my next branch tomorrow to pick up a series from Tony
> Breeds, unless Ben handles the outstanding pull before I wake up :).

Don't bother rebasing, I can deal with a minor merge conflict like
that :-)

> > I fixed it up (see below) and can carry the fix as necessary.
> 
> Looks correct to me.  Hopefully you won't have to carry it long.
> >
> > [Josh: I have changed you contact address to the above]

Cheers,
Ben.